JOOM::GALLERY::FORUM

JoomGallery 3.x JUX => Solved Topics: Backend / Administration => Topic started by: marboo on 19-06-2013 23:44:30



Title: Plugins joomplu-joombu 3.0 do not work with joomgallery 3.1.0
Post by: marboo on 19-06-2013 23:44:30
Hello!
I updated the (magnificent) component 3.0 to 3.1. this morning. Up till now, everything worked perfectly with version 3.0.
But since the update, I cannot use the 2 plugins joomplu-joombu v. 3.0 with JCE, during editing an article. I suppose this is because these plugins are from the previous version? If I enter the relevant code line myself in the article, it works fine.
Thank you!
Maria Boogert


Title: Re: Plugins joomplu-joombu 3.0 do not work with joomgallery 3.1.0
Post by: Chraneco on 20-06-2013 18:23:49
Hi,

you are right. There are new versions of these plugins in our downloads now.

Regards
Chraneco


Title: Re: Plugins joomplu-joombu 3.0 do not work with joomgallery 3.1.0
Post by: marboo on 20-06-2013 21:13:00
Oh, thank you so much!   :-)
Maria Boogert


Title: Re: Plugins joomplu-joombu 3.0 do not work with joomgallery 3.1.0
Post by: nikolov on 20-08-2013 21:02:08
Hi
I not have found a new version of the plugin to download. Where is it?


Title: Re: Plugins joomplu-joombu 3.0 do not work with joomgallery 3.1.0
Post by: Chraneco on 29-08-2013 18:05:21
Hi,

it's in the download area of JoomGallery 3.x.

You could also use the auto-intalllation in admin menu of JoomGallery.

Regards
Chraneco